
-- individual threads
create table thread (
    threadid bigint,
    tim timestamp,
    topic varchar(255),
    name varchar(255)
);

-- posts belong to a thread
create table posts (
    threadid bigint,
    tim timestamp,
    name varchar(255),
    msg text
);

create sequence thread_seq;

create index posts_threadid_idx on posts (threadid);


